/* ######## CMS Page Manager ######## */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 10px; margin: 0; height: 500px!important;}

.page_manager_red_alert {
	background: #EA846C;
	color: #FFF;
	font-size: 16px;
/width: 560px;
	padding: 0 10px;
	margin: 0 0 9px 0;
}
.page_manager_red_alert a{
	color: #fff;
	text-decoration: underline;
}
.page_manager_red_alert a:hover{
	text-decoration: none;
}
input.btn.page_manager_save_button {
	margin-top: 8px;
	background: #a7c118;
	font-size: 14px;
	cursor: pointer;
}
.popup_container_for_page_manager_content{
	min-height: 320px;
	min-width: 745px;
}

.admin_page_manager_edit_button{
	padding: 5px;
}

/* ######## Generic Styles ######## */
html, body {height: 100%;}

/* Basic Elements */
body {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-align: left;
    margin: 0;
    padding: 0;
    line-height: 18px;
	background:url(images/bg.jpg) repeat-x top #FFFFFF;
	color: #4d4d4d;
}
table, tr, td, p, li {font-size:14px;}
p, ul {margin: 0 0 14px 0; padding: 0;}
ul li ul li {margin-left: 20px;}
ul {margin: 0 0 14px 20px;}
li {margin: 0 0 7px 0; padding: 0;}
ol {list-style-image: none;}
.side_box ul {margin-left:0;}

a, a:visited, a:active {color: #4d4d4d;}
a:hover {color:#d31145; -webkit-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}
.aboutus { width: 100%; height: auto; }
.aboutus td img{ margin-top:20px;}

#container {
    min-height:100%;
    /*background:#fff;*/
	z-index:0;
}

#container, #header, #main, .jqueryslidemenu, #hmTop {
	/*width: 1000px;
	width: 987px;
	margin: 0 auto;
	position:relative;
	min-width:320px;*/
	max-width: 987px;
	width:100%;
	margin: 0 auto;
}

#header {
    /*background: url('/stable_cms/css/images/test.gif') no-repeat;*/
   height: 120px;
	padding: 0;
	margin: 0;
}
#wifi { background:url(images/wifi-icon.jpg) no-repeat top left; line-height:35px; padding: 0 0 0 45px; position:absolute; top: 40px; margin: 0 0 0 813px; font-size: 14px; text-align:left; width: 150px;}
#add {position:absolute; top: 69px; margin: 0 0 0 600px; font-size: 14px; text-align:right;color: #4d4d4d;}
#add a { text-decoration:none; color: #4d4d4d;}
#add b { color: #207197;}

#main {
	padding-top:20px;
    clear: both;
	padding: 0;
	margin: 0;
	overflow:hidden;
}

#hmTop {height: 350px; background:url(images/hmMain.jpg) no-repeat; /*margin: 1px 0 0 0;*/ margin: 31px 0 0 0;}
#content, #Lcontent {
	width: 654px;
	float: left;
	border-right:#c8c8c8 1px solid;
	/*margin: 20px 18px 0 0;*/
	margin:52px 0 0 0;
	padding: 0 35px 20px 0;
}
#content {
   /* width: 530px;
    float: left;
    padding:10px;*/
	border: none;
	margin:0;
	/*margin: 20px 0 0 0;*/
	position: relative;
}
body.home #content {margin-top: 40px;}
#Lcontent{margin-top:52px !important;}
/*body.home {margin: 0 0 0 0; padding:0; border: none;}*/
body.home #rightColumn, #rightColumn, #rightColumnL {
	width: 279px;
	float: left;
	margin: 31px 0 0 0;
	padding: 0 0 30px 18px;
	border-left:#c8c8c8 1px solid;
	margin-top: 50px;
}
#Lcontent{border-right:#c8c8c8 1px solid; margin: 20px 0 0 0;}
body.home #rightColumn { margin-top: 48px; padding: 0 0 0 18px;}
#rightColumnL {border: none;}
/*body.home #rightColumn h4, #rightColumn h4, #rightColumnL h4, body.home #rightColumn h3, #rightColumn h3, #rightColumnL h3 { display:block; background: #ebebeb; color:#d31145; height: 32px; line-height: 32px; font-size: 18px; text-align:center; font-weight: normal; margin-bottom: 25px;}*/
/*#rightColumn img, #rightColumnL img {margin: 0 0 25px 0;}*/
body.home #rightColumn ul, #rightColumn ul, #rightColumnL ul { margin-left: 0;}
#banner {
    width: 988px;
    height: 230px;
    background: url(images/banner2.jpg) no-repeat;
	margin-top: 32px;
}
.BxRLast img{
	margin-bottom:45px !important;
	margin-right:8px !important;
}
.lk{text-align:right;}

#rightColumn h3 {
    background: url(images/prp.jpg) no-repeat;
    width: 198px;
    height: 46px;
    padding-top: 27px;
    padding-left: 80px;
    color: #FFFFFF;
}
#rightColumn .npo h3 {
    background: url(images/npo.jpg) no-repeat;
    height: 49px;
    padding-top: 20px;
}
#rightColumn .cdp h3 {
    background: url(images/cr.jpg) no-repeat;
    height: 47px;
    padding: 24px 17px 0 80px;
}

#footer {
	clear: both;
	background: url(images/footer.jpg) repeat-x top #145074;
	height: 100px;
	width: 100%;
	text-align:center;
	padding: 15px 0 0 0;
	margin-bottom: 47px;
	!margin:0 0 31px 0;
	color: #ffffff;
}
#footer a { text-decoration:none; color: #ffffff;}
#footer a:hover { text-decoration:underline;}
#fc, #fc a {color:#fff;}
#fc .cr, #fc .cr a {color: #fff;  line-height:27px;}
.cr {display:block; width:580px; height:27px; line-height:27px; margin:10px auto;}
.cr span {float:right;}
#dcnLogo {float:left;}
#bupaLogo {float:left; margin-right:15px;}
#fc {padding: 15px 0 0 0; width: 800px; margin: 0 auto;}
#footerS {background: url(images/sMs.png) repeat; position:fixed; bottom: 0; width:100%;height:47px; line-height:47px; text-align:center; z-index:999;}
#footerSi { width:490px; margin:0 auto; height:47px; padding:0;line-height:47px; z-index:99999;}
#footerSi div {float:left;padding: 0 7px; margin-top: 10px; z-index:99999;}
/*#footerSi p { color:#FFF; width:80px; float:left;}
#footerSi a { float:left; text-decoration:none;}*/
#footerSi #fb-root {position:absolute; top: 2px;}

/*.Fbox, .Fbox1, .Fbox3 {margin:350px 0 0 0;width:133px; height: 161px; position:absolute; bottom:0; left:310px; border-left: 1px solid #cccccc; z-index:3;}*/
.Fbox, .Fbox1, .Fbox3 {margin:50px 0 0 0;width:153px; height: 161px; border-left: 1px solid #cccccc; float: left; }
.Fbox1 {width:305px; margin-right: 10px; left:0; border: none;z-index:2;}
.Fbox3 {width:150px; left: 480px; padding-left: 15px;z-index:1; }
.Fbox { padding:0 0 0 15px; }
.Fbox img, .Fbox1 img, .Fbox3 img {	padding:0 10px 0 0;}
.Fbox3 img {padding-bottom: 30px;}
/*.Fbox p a, .Fbox p { color:#545454;}*/
.Fbox h4, .Fbox1 h4, .Fbox3 h4 { padding-bottom: 10px; font-size: 14px;}
.Fbox p, .Fbox1 p, .Fbox3 p {font-size: 13px;}
.dis, .park {width:300px; float:left; background:url(images/wheelchair-access.png) no-repeat left; padding-left: 30px; height: 25px; line-height: 25px; /*color: #fff;*/}
.park {background:url(images/park.png) no-repeat left; width: 322px;}

.sitemap {font-size: 12px;}
/* ### Sidebars ### */
.toggler {
    color: #222;
    padding: 2px 5px;
    background: #eee;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
    margin: 0;
}

.copyright {float:right;}


/* ######## Sideboxes ######## */
.side_box_element {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	float:left;
}

.redborder {
    border : 1px solid #fe0000;
} 

h1, h2, h3, h4, h5, h6 {
    font-size: 22px;
    margin: 0;
    padding: 0;
    line-height:normal;
	color: #207197;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 30px;
	margin: 0;
	padding: 0;
	line-height:normal;
	color: #207197;
	text-transform:capitalize;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
}
h1 {margin: 43px 0 20px 0;border-bottom: #207197 3px solid; padding-bottom: 35px;}
body.home h1 {margin:0 0 15px 0; font-size: 22px; color: #207197; border: none; padding: 0; }

h2 {color: #333333; font-size: 18px; padding: 35px 0 0 0; border-top: #207197 3px solid; margin-top: 40px; margin-bottom:8px; }
h2.noborder, h2.NoBorder {border: none; margin-top:0; padding: 10px 0 0 0;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}

/*h2 {
	font-size: 16px; 
	padding: 35px 0 0 0; 
	border-top: #ebebeb 3px solid; 
	margin-top: 40px;
	}
h2.NoBorder {border: none; margin-top:0; padding: 10px 0 0 0;}*/

h1 + h2 {border-top:none; margin-top: 0px;}

h3 {font-size: 14px; color: #3a3a3a; }
h4 {font-size: 14px;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 20px 0; width: 100%;}
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
    float:left;
    /*width: 175px;
    height: 285px;*/
    margin: 5px 5px;
}

#mbBtns, body.home #rightColumn .imgR, #mbTop, body.home #rightColumn .BxRLast {visibility:hidden; display:none; position:absolute; height:0;} /*hiding the responsive buttons on a desktop*/

/* ######## Google Maps ######## */
#map_canvas, #pano, #toggle {width: 100%;}
#map_canvas {height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden;}
.aligncenter {display:block;margin:0 auto;}
#mapdirections input {width:100%; max-width:100%;}
#mapdirections input[type="submit"], #toggle input{ width:auto; height:28px; line-height:26px; background:#666; color:#fff; padding:0 14px; border:none; cursor:pointer;}
#mapdirections input[type="submit"]:hover, #toggle input:hover {background:#333;}

.cross ul {list-style-type: none;}

.side_box .side_box_element{ /*min-width: 176px;*/ 
	width: 100%; 
	padding: 0 0 44px 0; 
	margin: 0;}
/*#side_box li {color: #d31145 !important; margin: 0 0 5px 48px !important;}
#side_box li a { text-decoration:underline;color: #4d4d4d;}
#side_box p {margin: 0 25px 0 15px;}
#side_box img.left {margin-right: 5px;}
#side_box a {color:#000000;}
#side_box a:hover {color:#d31145;}*/
.side_box li {color: #d31145; margin: 0 0 5px 48px;}
.side_box li a { text-decoration:underline;color: #4d4d4d;}
.side_box p {margin: 0 25px 0 15px;}
.side_box img.left {margin-right: 5px;}
.side_box a {color:#000000;}
.side_box a:hover {color:#d31145;}

/* ######## Social Widgets ######## */
#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

#prt {position:absolute; top:165px; margin: 0 0 0 610px;}
#prt input { margin: 0 10px 0 0; background:url(images/print.jpg) no-repeat; width: 27px; height: 31px; border: none;}

a.selected:link, a.selected:visited {color:green;}

.checkout_step {
    display: none;
}

/****** about us page ******/
.teamPic {
	width:126px;
	height:178px;
	margin: 15px 20px 15px 0;
	float:left;
 		}
.teamPic p {
	text-align:center;
	}
.clear {clear:both;}

/******social media*****/
#socialM{
	position:absolute;
	top:170px;
	margin:0 0 0 250px;
	float:right;
	width:400px;
	height:80px;
	 overflow:hidden;
	}
	
#gPlus{width:80px; height:20px; float:left;}

/*********************Blog*******************/

.posts {
	margin: 10px 0 0 0;
	width: 100%;
}

h2.post-title-sum {
	border-top: 0px solid white;
	padding: 20px 0 10px 0;
    font-size: 22px;
	margin: 0;
}
.posts h2 a {font-weight:normal; color: #d31145; text-decoration: none; }
.posts h2 a:hover {color:#4d4d4d;}
img.rNi {
	float: left;
	margin: 10px 30px 0 0;
	padding-right: 10px;
}
img.artHero {float:right; margin: 0 0 0 30px;}
.tags {
	font-size: 12px;
	padding: 30px 0;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom:30px;
}
.tags a, span.articleDate {color:;}

.posts p.strapline {
	margin-bottom: 1.2em;
}

.posts .clear {
	clear: both;
}
.posts form, /*form.form */{padding-left: 0!important;}
span.bPapp {color: #F00;}
span.bPapp {color: green;}

#content input.fLogin { background:url(images/facebook-signin.png) no-repeat; width: 111px; height: 31px; border: none; color:#fff; float:left; font-weight: bold; margin: 0 10px 0 0; text-indent: 25px;}
.sideNav h2, .sideNav h2 a {
	font-size: 14px;
	padding: 0;
	margin: 0 0 10px 0;
	text-decoration: none;
	border-top: none;
	color: #d31145;
}
.sideNav h2 a:hover {color:#4d4d4d;}
.sideNav h4 {
	font-size: 16px;
	background: none;
	height: auto;
	line-height:inherit;
}
#rightColumn .sideNav ul {margin: 0;}
#rightColumn .sideNav li {list-style: none; margin-right: 0;}
.rec {/*** Recent news in the left column ***/
	margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #F0F0F0; min-height: 90px;}
.rec p {
	font-size: 12px;
	margin-bottom:0;
}
.rec p>img { display: none; }
.articleBody {padding-right: 30px;}
.articleBody h3 { margin-top: 20px; text-transform:capitalize;}
.articleBody ol li {margin-bottom: 10px;}
.articleBody ul {margin-top: 18px;}
.articleBody img {max-width:100%; height:auto;}

#post h1 {font-size: 34px;}
#post .fbB {margin-bottom: 30px;}
#post img.alignnone {margin: 50px 0; clear:both;}

/* Comments */
#content form.bComments {padding: 20px; width: 582px;}
form.bComments label {width: 120px; float:left;}
#content form.bComments input, #content form.bComments textarea {width: 250px; margin-bottom: 15px;}
#contentform.bComments input {height: 30px; line-height: 30px;}
#content form.bComments input.btn {width: auto; padding: 0 10px; margin-left: 121px;}
.bCom {
	border-top: 1px solid #d5d5d5;
    margin: 0 30px 0 0;
    padding: 30px 0 20px 0;
}
.bCom span {
	clear:both; 
	display:table;  
	height:40px; 
	margin-bottom:15px; 
	color:#999;
}
.bCom span font {display:table-cell; vertical-align:middle;}
.bCom span b {color: #61c0e8; margin-right:5px; font-weight:bold;}
.bCom p, .bCom td, .bCom li {
	font-size:14px!important;
	line-height:22px!important;
}


/* Honeypot */
.honeypot {display: none;}

/********** Responsive **********/
#mblogo, #mbbanner{display:none; visibility:hidden; position:absolute; height:0;}
@media screen and (max-width: 1024px) {
	#wifi, #add{
		margin-left:0;
		right:15px;
		width:auto;
	}
	#socialM{ margin-left:20px;}
}

@media screen and (max-width: 987px) {
	.DCNbanHm{display:none; visibility:hidden; position:absolute; height:0;}
	.ph, #add{ 
		margin-left:0; 
		right:8px;
		position:absolute;
	}
	#wifi{
		margin-left:0;
		position: absolute;
		right:8px;
		width:auto;
	}
	#logo {
		margin-left:15px;
	}
	body.home #content, #Lcontent {
		width: 66%;
		padding-left:15px;
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
	}
	body.home img, #content img, #Lcontent img {
		max-width:100%;
		height:auto;
	}
	body.home #rightColumn, #rightColumn, #rightColumnL {
		width: 28%;
	}
	#rightColumn > img, #rightColumnL > img {
		width:100%;
		height:auto;
	}
	.cr {max-width:625px; width:100%;}
	#fc {max-width: 800px; width:100%;}
	#footerSi {max-width:490px; width:100%;}
	/*#footer{height:auto;}*/
	#prt {margin: 0 0 0 50%;}
	#slider_container_1 {
		width:100%;
		text-align:center;
		overflow:hidden;
	}
	#slider_container_1 div {width:100%!important;}
	#slider_container_1 img {
		position: aboslute!important;
		top:0!important;
		left:50%!important;
		margin-left:-494px!important;
	}
	.gallery-static #slider_container_1 img {
		position: relative!important;
		top:auto!important;
		left:auto!important;
		margin-left:0!important;
	}
	.gallery-static #slider_container_1 {
		width: 100%!important;
	}
	/*body.home #rightColumn h3, #rightColumn h3, #rightColumnL h3{
		font-size:15px;
		font-weight:bold;
	}*/

}

@media screen and (max-width: 860px) {
	#container {width: 100%;}
	.home #content {width:100%;}
	.home #main .side_box {max-width:510px; float:none; margin: 0 auto;}
	#footerLinks ul > li {
		margin-left:2%;
	}
	#footerLinks ul li {
		font-size:12px;
	}
	#footer p:first-child {
		font-size:11px;
	}

}
@media screen and (max-width: 720px) {
	table, tr, td, p, li, body {font-size:16px; line-height:19px;}
	#hmTop, #rightColumn img:first-child, #prt, #footer p:first-child, #footerS, .mbHide, #mapdirections, #add, #wifi, #socialM, .sitemap,.bx-wrapper {display:none; visibility:hidden; position:absolute; height:0;}
	#add, #main, body.home, #content, #Lcontent, body.home #rightColumn, #rightColumn, #rightColumnL, .side_box_element, #footer{
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
	}
	body {background:none;}
	#container {overflow:hidden; z-index:0;}
	#main {z-index:0;}
	.home #main {
		padding-top:30%;
		background: url(images/banner-mobile.jpg) no-repeat center top;
		background-size: contain;
	}
	#header {
		text-align:center;
		height:100px;
	}
	#banner {margin-top:0;}
	#logo {
		width: 184px;
		margin:42px auto 0 auto;
	}
	#mbBtns {
		display:block;
		visibility:visible;
		height:39px;
		width:150px;
		position:absolute;
		top:0;
		right:0;
		z-index:9999;
	}
	#mbBtns a {
		display:block;
		width:49px;
		height:39px;
		position:relative;
		float:left;
		text-align:center;
		border-left:1px solid #fff;
		z-index:9999;
	}
	#mbBtns a img {
		margin-top:0px;
	}
	#add {
		margin:0;
		text-align:left;
		width:44%;
		position:absolute;
		top:57px;
		right:5px;
		font-size:13px;
	}

	#mbTop {
		position:relative;
		display:block;
		width:100%;
		height:auto;
		visibility:visible;
	}
	#mbTop img {
		width:100%;
		height:auto;
	}
	body.home, #content, #Lcontent, #content table {
		width: 100%!important;
		max-width:720px!important;
		/*min-width:320px;*/
		padding: 15px;
	}
	body.home {padding:0;}
	body.home, #content, #content h1 {margin-top:0;}
	#content h1 {padding-bottom:15px;}
	body.home #rightColumn, #rightColumn, #rightColumnL {
		width: 100%;
		max-width:720px;
		padding:15px;
		margin-top:0;
	}
	#rightColumn h3 {
		background: url(images/prp-mb.jpg) no-repeat;
		width:100%;
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
		height:73px;
		padding-top:24px;
	}
	#rightColumn .npo h3 {
		background: url(images/npo-mb.jpg) no-repeat;
		height:69px;
	}
	#rightColumn .cdp h3 {
		background: url(images/cr-mb.jpg) no-repeat;
		height:75px;
	}
	.Fbox, .Fbox1, .Fbox3 {
		margin:20px 0 0 0;
		width:100%;
		height: auto;
		border-left: none;
		padding-left:0;
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
	}
	.Fbox1{width:60%;}
	.Fbox1 img {max-width:50%!important; height:auto!important;}
	.Fbox {width:40%;padding-left:20px;}
	.side_box_element{
		padding: 0 15px;
	}
	#fc p:first-child {
		display:block;
		visibility:visible;
		position:relative;
		height:auto;
		font-size:12px;
	}
	#footer {
		background:#373737;
		height:auto;
		margin:30px 0 0 0;
		padding:15px 15px 50px 15px;
		text-align:center;
	}
	#footer img {
		position:relative;
		text-align:center;
		clear:both;
		margin:0 auto;
	}
	#fc{margin-top:0; padding-top:0;}
	#fc .cr, #fc .cr a {line-height:20px;}
	.cr{font-size:14px; text-align:center;}
	#map_canvas, #pano { width: 100%; height: 425px}
	body.home, #content, #Lcontent{border-right:none;}
	#dcnLogo{float:none; margin-bottom:15px;}
	.lk{margin-right:15px;}
	.hrs table{margin-left:15px !important; width:230px !important;}
	#content, #Lcontent{margin-top:0 !important;}
	.aboutus td {width:33%;}
	.aboutus td img{max-width:100%!important; height:auto;}
	.rN, .cat {
		padding: 15px;
	}
}

{
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}
.clear{
    clear: both;
}

.page_manager_content_div{
	min-height: 320px;
	min-width: inherit;
}

.div_for_page_manager_dinamyc_content{
	position: relative;
}

.additional_buttons_for_page_manager_inline_content{
	background: #c0e0e0;
	padding: 5px;
	position: absolute;
	left: 10px;
	bottom: 10px;
}

.additional_buttons_for_page_manager_inline_content img{
	cursor: pointer;
	position: relative;
	z-index: 3;
}
